MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures | Enumerations
DatabaseError.hxx File Reference
`#include <stdexcept>`
Include dependency graph for DatabaseError.hxx:

Go to the source code of this file.

## Data Structures
class | DatabaseError

## Enumerations
enum | DatabaseErrorCode { DatabaseErrorCode::DISABLED, DatabaseErrorCode::NOT_FOUND, DatabaseErrorCode::CONFLICT }

## Enumeration Type Documentation

enum DatabaseErrorCode
| strong

Enumerator
DISABLED | The database is disabled, i.e. none is configured in this MPD instance.
NOT_FOUND |
CONFLICT |

Definition at line 25 of file DatabaseError.hxx.